@charset "UTF-8";
/* CSS Document */

.row.listing {margin-bottom:50px;}

.scale-to-grid {width:100%;}

.sidecol {margin-top: 0px; }

.imagerow {margin-bottom:40px;}

.footer {margin-top: 50px;}

.sideimage {margin-bottom:40px;}

.recently_posted ul, .archives ul, .tags ul
{padding-left: 0px; margin-left: 0px; margin-bottom:30px;}

.recently_posted li
{ padding: 0px 5px 0px 0px;
margin: 8px 0px 8px 0px;
list-style-type: none;
border-bottom: 1px dotted #666; font-size:12px; }

.recently_posted a
{ border-bottom:0px;}

.archives li, .tags li
{ padding: 0px 5px 0px 0px;
margin: 8px 0px 8px 0px;
list-style-type: none;
border-bottom: 0px;}



a.prev{
border-right: 1px grey solid; color:pink;
	}
input {
	padding:3px;
	font-size:12px;
	width:20em;
	border:1px solid #C9C9C9;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;}


textarea {
	padding:3px;
	font-size:12px;
	border:1px solid #C9C9C9;
	background:#fafafa;
	-moz-border-radius:0.4em;
	-khtml-border-radius:0.4em;}

textarea:hover {
	border-color:#c5c5c5;
	background:#f6f6f6;} 

.leftfloat {float:left;}
.projectimage {margin-right:30px;}

hr.style-one { border: 0; height: 1px; background: #333; background-image: -webkit-linear-gradient(left, #ccc, #333, #ccc); background-image: -moz-linear-gradient(left, #ccc, #333, #ccc); background-image: -ms-linear-gradient(left, #ccc, #333, #ccc); background-image: -o-linear-gradient(left, #ccc, #333, #ccc); margin:0px;}








h3.title {padding-top:40px;}


.right {float: right;	font-size:1em; }

blockquote {
	padding-left:1em;
	border-left:3px solid #999;
	margin:2.5em 2em;
	}

	 blockquote p {
		font: 1.8em AmperzandRegular, Georgia, "Times New Roman", Times, serif;
		}
		
.newslisting h2 {font-size:3rem; line-height: 1.2em; margin-top:15px;}
.projectlisting h2 {font-size:3rem; line-height: 1.2em; margin-top:15px;}
.article h2 {font-size:3rem; line-height: 1.2rem; margin-top:15px; margin-bottom:40px;}

h1.sitename {  margin-bottom: 0rem;}
.sitename a {text-decoration:none; color: #333;border-bottom:0px; font-size:4.5rem;}
.sitename a:hover {text-decoration:none; color: #333;}
.projectintro {font-size:2rem; font-family:  lane_-_narrowregular, Arial, Helvetica, sans-serif;}

.date {text-transform:uppercase; font-family:  lane_-_narrowregular, Arial, Helvetica, sans-serif; margin-top:-10px; }
.newslisting {margin-bottom:50px;}

/* NAVIGATION */

.navigation {margin-bottom: 40px; }

#menuwrapper { height:32px; }

#nav, #nav ul {
	padding:0px;
   	margin: 0px;
	list-style: none;
	text-transform:lowercase; letter-spacing:1.5px;  font-family:  lane_-_narrowregular, helvetica, arial, sans-serif; 
        background-color: #eeeded;
        display:block; 
}

#nav a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#000;
	border-right: 1px solid #fff;
	border-bottom: 0px;
	text-align:center;
	padding:10px 20px 20px 0px;
	height:12px;
	font-size:1.5rem;
	font-weight:normal;}

#nav a:hover {

color:#000;	
height:12px; text-decoration:underline;}

#nav li {
	float: left;
	  }

#nav .current {text-decoration:underline;}
#nav .last {border-right:0px;}

#nav .current a:hover{
 text-decoration:none;}

.paging {
background-color:#444; 
margin-left: auto;
   margin-right: auto; 
	}

.pageList, .pageList ul {
	padding:0px;
	margin: 0px;
	list-style-type: none; line-height: 1;
	text-transform:uppercase; letter-spacing:1.5px;  font-family:  lane_-_narrowregular, Arial, Helvetica, sans-serif; }

.pageList li {
	float: left;
	width: auto;}
		
.pageList a {
	display: block;
	width: auto;
	text-decoration:none;
	color:#666;
	border-right: 0px solid #fff;
	border-bottom: 0px;
	text-align:center;
	padding:10px 12px 10px 12px;
	font-size:1em;
	font-weight:normal;
background-color: #eeeded;}

.pageList a:hover {background-color: #6c685a; /*First or top level hover colour*/ color:#fff;}

/* FONTS */

@font-face {
    font-family: 'AmperzandRegular';
    src: url('font/amperzand-webfont.eot');
    src: url('font/amperzand-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/amperzand-webfont.woff') format('woff'),
         url('font/amperzand-webfont.ttf') format('truetype'),
         url('font/amperzand-webfont.svg#AmperzandRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'lane_-_narrowregular';
    src: url('font/LANENAR_-webfont.eot');
    src: url('font/LANENAR_-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/LANENAR_-webfont.woff') format('woff'),
         url('font/LANENAR_-webfont.ttf') format('truetype'),
         url('font/LANENAR_-webfont.svg#lane_-_narrowregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {
#nav a {padding:10px 50px 20px 0px;}
.sitename a {font-size:7.5rem;}
.projectintro {font-size:2.3rem; }
}
